All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
std::tr1::gtest_internal::SameSizeTuplePrefixComparator< kSize1, kSize2 > Struct Template Reference

## Detailed Description

### template<int kSize1, int kSize2>
struct std::tr1::gtest_internal::SameSizeTuplePrefixComparator< kSize1, kSize2 >

Definition at line 952 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h